<menu_options>
   <strings>
      <string id="strDefaultPrograms" value="Varsayılan Programlar"/>
      <string id="strProgramOptions" value="Program Ayarları"/>
      <string id="strInternet" value="Internet"/>
      <string id="strEmail" value="E-Mail"/>
      <string id="strEnableAutoClick" value="Tüm Programlar'ı Otomatik Tıkla"/>
      <string id="strShowTrayIcon" value="ViStart'ı Tray Icon Yerleştir"/>
      <string id="strStartWithWindows" value="Başlangıçta Çalıştır"/>
      <string id="strClearFrequentList" value="Sık kullanılan programları temizle"/>
      <string id="strOK" value="Tamam"/>
      <string id="strCancel" value="İptal"/>
      <string id="strLogOff" value="Oturumu Kapat"/>
      <string id="strSwitchUser" value="Kullanıcı Değiştir"/>
      <string id="strShutdown" value="Kapat"/>
      <string id="strRestart" value="Yeniden Başlat"/>
      <string id="strStandBy" value="Beklemede"/>
      <string id="strHibernate" value="Hazırda Beklet"/>
      <string id="strAllPrograms" value="Tüm Programlar"/>
      <string id="strBack" value="Geri"/>
      <string id="strStartSearch" value="Aramayı Başlat"/>
      <string id="strAbout" value="Hakkında" />
      <string id="strOptions" value="Ayarlar" />
      <string id="strExit" value="Çıkış" />   
   </strings>

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>

   <option name="Belgeler" program="explorer" rollover="rollover\documents.png">
      <arguement value="%DOCUMENTS%"/>
   </option>

   <option name="Resimlerim" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%PICTURES%"/>
   </option>

   <option name="Müziğim" program="explorer" rollover="rollover\music.png">
      <arguement value="%MUSIC%"/>
   </option>

   <option name="Videolarım" program="explorer" rollover="rollover\videos.png">
      <arguement value="%VIDEOS%"/>
   </option>

   <option name="Ara" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="En son kullanılanlar >" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="Bilgisayarım" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="Ağ Bağlantılarım" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="Bağlan" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="Denetim Masası" program="control" rollover="rollover\control.png"/>

   <option name="Çalıştır..." shell="FileRun" rollover="rollover\run.png"/>

   <option name="Yardım ve Destek" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>